[Episode1]
Title   = Alone In The Dark 2 TF
Map1    = BAI2TF

[BAI2TF]
Title		= Alone In The Dark 2
Author		= Diman
Song		= cblood7
Track           = 7
Fog		= 1
Message1  = PICKED UP Ritual candle
Message2	= That requires a key.
Message3	= PICKED UP a key
Message4	= PICKED UP Ritual heart
Message5  = Something does not suffice...
Message6  = PICKED UP ritual book
Message7  = -----
Message8  = ----
Message9  = ---
Message10 = --
Message11 = -
Message12 = >>>!You a step closer to a super-secret!<<<
Message13 = >>>!You cannot play without  notes!<<<
Message14 = PICKED UP notes
Message15 = PICKED UP ritual book (Reflective Shots)
Message16 = Thanks for playing...
Message17 = !!
Message18 = !!!
Message19 = PICKED UP ritual book (Trapped Soul)
Message20 = >>>!CHEATER. GAME OVER!<<<
Message21 = PICKED UP crystal ball
Message22 = PICKED UP ritual book (Invulnerability)
Message23 = >>>!A secret somewhere here!<<<
Message24 = 974*It is impossible to read*
Message25 = >>>!Path to exit is free!<<<
Message26 = >>>!Kill all monsters to finish the level!<<<
Message27 = >>>!Kill all monsters and find all secrets for 15 minutes!<<<
Message28 = >>>!The secret is lost - level cannot be finished!<<<
Message29 = >>>!Time Out. Game Over!<<<
Message30 = >>>!The alternative way is founded!<<<
Message31 = 
Message32 = 

[Episode2]
Title   = Alone In The Dark 2 RBC
Map1    = BAI2RU

[BAI2RU]
Title		= Alone In The Dark 2
Author		= Diman
Song		= cblood7
Track           = 7
Fog		= 1
Message1  = PICKED UP Ritual candle
Message2	= That requires a key.
Message3	= PICKED UP a key
Message4	= PICKED UP Ritual heart
Message5  = Something does not suffice...
Message6  = PICKED UP ritual book
Message7  = -----
Message8  = ----
Message9  = ---
Message10 = --
Message11 = -
Message12 = >>>!You a step closer to a super-secret!<<<
Message13 = >>!You cannot play without  notes!<<<
Message14 = PICKED UP notes
Message15 = PICKED UP ritual book (Reflective Shots)
Message16 = !
Message17 = !!
Message18 = !!!
Message19 = PICKED UP ritual book (Trapped Soul)
Message20 = >>>CHEATER! GAME OVER!<<<
Message21 = PICKED UP crystal ball
Message22 = PICKED UP ritual book (Invulnerability)
Message23 = >>>A secret somewhere here<<<
Message24 = 974*It is impossible to read*
Message25 = >>>!Path to exit is free!<<<
Message26 = >>>!Kill all monsters to complete level!<<<
Message27 = >>>!Kill all and find all secrets for 20 mins!<<<
Message28 = >>>!The secret is lost - level cannot be finished!<<<
Message29 = >>>!Time out. Game over!<<<

[Episode3]
Title   = Alone In The Dark PM
Map1    = BAI2PM


[BAI2PM]
Title		= Alone In The Dark 2
Author		= Diman
Song		= cblood7
Track           = 7
Fog		= 1
Message1  = PICKED UP Ritual candle
Message2  = That requires a key.
Message3  = PICKED UP a key
Message4  = PICKED UP Ritual heart
Message5  = Something does not suffice...
Message6  = PICKED UP ritual book
Message7  = -----
Message8  = ----
Message9  = ---
Message10 = --
Message11 = -
Message12 = >>>!You a step closer to a super-secret!<<<
Message13 = >>>!You cannot play without  notes!<<<
Message14 = PICKED UP notes
Message15 = PICKED UP ritual book (Reflective Shots)
Message16 = Thanks for playing...
Message17 = !!
Message18 = !!!
Message19 = PICKED UP ritual book (Trapped Soul)
Message20 = >>>!CHEATER. GAME OVER!<<<
Message21 = PICKED UP crystal ball
Message22 = PICKED UP ritual book (Invulnerability)
Message23 = >>>!A secret somewhere here!<<<
Message24 = 974*It is impossible to read*
Message25 = <reserved>
Message26 = <reserved>
Message27 = >>>!Finish the level for 15 minutes!<<<
Message28 = <reserved>
Message29 = >>>!Time Out. Game Over!<<<
Message30 = >>>!The alternative way is founded!<<<
Message31 = 
Message32 = 
